[submodule "tmux/plugins/tmux-continuum"]
	path = tmux/plugins/tmux-continuum
	url = https://git::@github.com/tmux-plugins/tmux-continuum
[submodule "tmux/plugins/tpm"]
	path = tmux/plugins/tpm
	url = https://github.com/tmux-plugins/tpm
[submodule "tmux/plugins/tmux-onedark-theme"]
	path = tmux/plugins/tmux-onedark-theme
	url = https://git::@github.com/odedlaz/tmux-onedark-theme
[submodule "tmux/plugins/tmux-resurrect"]
	path = tmux/plugins/tmux-resurrect
	url = https://git::@github.com/tmux-plugins/tmux-resurrect
[submodule "tmux/plugins/tmux-themepack"]
	path = tmux/plugins/tmux-themepack
	url = https://git::@github.com/jimeh/tmux-themepack
[submodule "tmux/plugins/tmux-yank"]
	path = tmux/plugins/tmux-yank
	url = https://git::@github.com/tmux-plugins/tmux-yank
